Ask your questions here.
Post a reply
jenom

- jenom
- Posts: 29
- Joined: Mon Aug 18, 2014 4:18 pm

## 2016-02-23 ISO packages

Thu Mar 31, 2016 6:17 pm

there are some new refractaos iso images showing 2016-02-23 dates
webpage mentions XFCE and Debian based .....is it a Debian 8 Jessie stable ?
is there anywhere a package list to download and look at ?
is it a built in support for bluetooth devices ?
thanks!
fsmithred

- fsmithred
- Posts: 2101
- Joined: Wed Mar 09, 2011 9:13 pm

## Re: 2016-02-23 ISO packages

Thu Mar 31, 2016 10:34 pm

The xfce builds, and in fact all the builds in the testing folder, are based on Devuan, which is based on Debian with systemd dependencies removed. The refracta xfce builds are labeled as beta, even though Devuan is still calling theirs alpha. Since both are really just Debian Stable with some modifications, the system really is stable.
Package list is here, temporarily - http://distro.ibiblio.org/refracta/file ... e_list.txt
I'll add it to the testing folder at sourceforge later. This was easier. That list is from the amd64 build. It should be the same for i386.
No bluetooth in this one. Sorry. I can add it to the next build. Do you happen to know what packages are required? I see bluetooth and bluez-tools. Will that do it?
Take a look at this thread - refracta-8-jessie-based-on-devuan-t529.html
The discussion of the xfce builds starts near the bottom of page 1. There are a few packages from deb-multimedia installed, and they will be removed in the next build. Might be a couple other minor glitches like that.
jenom

- jenom
- Posts: 29
- Joined: Mon Aug 18, 2014 4:18 pm

## Re: 2016-02-23 ISO packages

Fri Apr 01, 2016 12:05 am

thanks for your reply , I am going to take a look at the mentioned things
Lots of people have a bluetooth audio headset, and the following pkgs may help them to work:
(assuming pulseaudio is used)
--bluetooth
--bluez
--bluez-tools
--blueman
--pavucontrol
--pulseaudio-module bluetooth
--rfkill
fsmithred

- fsmithred
- Posts: 2101
- Joined: Wed Mar 09, 2011 9:13 pm

## Re: 2016-02-23 ISO packages

Sat Apr 02, 2016 12:58 pm

New isos are up, dated 2016-04-02.
Added bluetooth, bluez, bluez-tools, blueman and rfkill. Note: blueman is installed but not running. Start it from Applications Menu -> Settings
Also made other changes discussed in the thread linked above.
jenom

- jenom
- Posts: 29
- Joined: Mon Aug 18, 2014 4:18 pm

## Re: 2016-02-23 ISO packages

Sat Apr 02, 2016 1:20 pm

thanks, I did not accepted this quick action
going to dl and give it a try
bluetooth seems like causing problem for many distros
another problematic apps is "smtube", but that one is because of youtube changing things
Post a reply
Jump to:

Powered by phpBB © phpBB Group.

phpBB Mobile / SEO by Artodia.